@charset "utf-8";

/* -------------------------*/
/* Book1st WEB CONTENTS */
/* Last update 2006.08.31 */
/* -------------------------*/

* {
	margin:0;
	padding:0;
	border: 0;
	font-size:100%;
}
html, body {
	margin: 0;
	padding: 0;
	line-height: 1;
	background-color: #fff;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ ゴシック";
}

h1, h2, h3, h4, h5, h6,
div, p, ul, ol, dl, dt, dd,
address, form, blockquote,input
	{
	margin: 0;
	padding: 0;
	line-height: 1;
	
}
a {  text-decoration: none; color: #333; border:none;}
a:visited {  text-decoration: none;color: #333;}
a:hover {  text-decoration: none;color: #333;}
a:active {  text-decoration: none;color: #333;}
a img { border: 0; }
table {
	border-width: 0;
	border-style: none;
	border-color: #fff;
	border-spacing:0;
}
td {text-align: left;vertical-align: top;margin: 0px;padding: 0px;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
li {list-style: none;}